Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.util
[Java] Class ObservableList.ElementAddedEvent

    java.lang.Object
      ElementEvent
          groovy.util.ObservableList.ElementAddedEvent

    public static class ObservableList.ElementAddedEvent
    extends ElementEvent

Constructor Summary
`ObservableList.ElementAddedEvent(java.lang.Object source, java.lang.Object newValue, int index)`

Constructor Detail

### ObservableList.ElementAddedEvent

    public ObservableList.ElementAddedEvent(java.lang.Object source, java.lang.Object newValue, int index)

Groovy Documentation